Bug 171183 - [PATCH] www/opera-linuxplugins: Update to 12.02
Summary: [PATCH] www/opera-linuxplugins: Update to 12.02
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Dirk Meyer
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-08-30 12:20 UTC by Mark Felder
Modified: 2012-09-04 07:29 UTC (History)
1 user (show)

See Also:


Attachments
opera-linuxplugins-12.02.patch (1012 bytes, patch)
2012-08-30 12:20 UTC, Mark Felder
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Mark Felder freebsd_committer 2012-08-30 12:20:01 UTC
https://redports.org/buildarchive/20120830111602-31176/

Port maintainer (dinoex@FreeBSD.org) is cc'd.

Generated with FreeBSD Port Tools 0.99_6 (mode: change, diff: suffix)
Comment 1 Edwin Groothuis freebsd_committer 2012-08-30 12:20:17 UTC
Responsible Changed
From-To: freebsd-ports-bugs->dinoex

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 Dirk Meyer freebsd_committer 2012-09-03 15:46:13 UTC
State Changed
From-To: open->analyzed

patch failed to apply
Comment 3 dfilter service freebsd_committer 2012-09-03 17:28:28 UTC
Author: dinoex
Date: Mon Sep  3 16:28:18 2012
New Revision: 303604
URL: http://svn.freebsd.org/changeset/ports/303604

Log:
  - Update to 12.02
  PR:		171183
  Submitted by:	Mark Felder

Modified:
  head/www/opera-linuxplugins/Makefile
  head/www/opera-linuxplugins/distinfo

Modified: head/www/opera-linuxplugins/Makefile
==============================================================================
--- head/www/opera-linuxplugins/Makefile	Mon Sep  3 16:27:45 2012	(r303603)
+++ head/www/opera-linuxplugins/Makefile	Mon Sep  3 16:28:18 2012	(r303604)
@@ -24,8 +24,8 @@ COMMENT=	Linux plugin support for the na
 
 RUN_DEPENDS=	${LOCALBASE}/lib/opera/pluginwrapper/operapluginwrapper:${PORTSDIR}/${PKGCATEGORY}/opera
 
-OPERA_VER?=	12.01
-OPERA_BUILD?=	1532
+OPERA_VER?=	12.02
+OPERA_BUILD?=	1578
 MASTER_SITES_VER_PATH=	linux/${OPERA_VER:S/.//}/
 
 USE_XZ=		yes

Modified: head/www/opera-linuxplugins/distinfo
==============================================================================
--- head/www/opera-linuxplugins/distinfo	Mon Sep  3 16:27:45 2012	(r303603)
+++ head/www/opera-linuxplugins/distinfo	Mon Sep  3 16:28:18 2012	(r303604)
@@ -1,2 +1,2 @@
-SHA256 (opera-12.01-1532.i386.linux.tar.xz) = 79895a11cb2971517059ca69e2f69d21ccf1447b16d6be908f44c0e70fc22119
-SIZE (opera-12.01-1532.i386.linux.tar.xz) = 12855380
+SHA256 (opera-12.02-1578.i386.linux.tar.xz) = 60ccef14673818a8690fe3b76f861d180e2d8d3b87513b1652e6117c6dff3e86
+SIZE (opera-12.02-1578.i386.linux.tar.xz) = 12800028
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"
Comment 4 Dirk Meyer freebsd_committer 2012-09-04 07:28:37 UTC
State Changed
From-To: analyzed->closed

committed with NEOL fixed, thanks.